{
  "carPaint": {
    "color": "#FF070B42",
    "flakes": 0.7,
    "enabled": false
  },
  "licensePlate": {
    "style": "Japan AEGIS",
    "paramHiragana": "も",
    "paramVehicle": "373",
    "paramNumber": "34"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#1A1A1C"
    ]
  }
}